Hacking downgraded and now “ret = -1029”

Toonne

Well-Known Member
Newcomer
Joined
Apr 5, 2006
Messages
48
Trophies
1
Age
30
Website
Visit site
XP
340
Country
Hi!

I just downgraded from 4.0 to 3.2 but now when I try to install wads using Wad Manager 1.3 I get error:
“ret = -1029”.

The wads I’m trying to install are:
The.Legend.of.Zelda.Majoras.Mask.PAL.VC.Wii.OneUp
The.Legend.of.Zelda.Ocarina.of.Time.PROPER.PAL.VC.Wii-Zio

I’ve searched but I didn’t found anything solving this problem. Is there anything left from 4.0 or something? Any ideas?

I've homebrew channel and Wiikey and an European Wii
 

TheOtherMii

Well-Known Member
Newcomer
Joined
Apr 30, 2009
Messages
57
Trophies
0
XP
55
Country
United States
I ran into this problem awhile ago, and somehow figured it out on my own. I remember cios 37 used to be needed for some utility... was it ATD, or maybe it was an old backup launcher? Not sure... but deleting it does fix things. I deleted it with ATD.
 

Site & Scene News

General chit-chat
Help Users
    IanSkinner1982 @ IanSkinner1982: Why are you so beat?